## python-tokenize-rt 4.2.1

=== debian/changelog ===
python-tokenize-rt (4.2.1-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Sat, 09 Apr 2022 00:08:26 +0200

python-tokenize-rt (4.2.1-1) unstable; urgency=low

  * Initial release. Closes: #1006278

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Feb 2022 17:27:23 +0000
