=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools
Testsuite: autopkgtest-pkg-python
Source: python-tokenize-rt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/asottile/tokenize-rt
Priority: optional
Section: python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tokenize-rt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tokenize-rt

Package: python3-tokenize-rt
Depends: ${python3:Depends}, ${misc:Depends}
Architecture: all
Description: wrapper around the Python stdlib `tokenize` which roundtrips
 The stdlib tokenize module does not properly roundtrip.  This wrapper
 around the stdlib provides two additional tokens ESCAPED_NL and
 UNIMPORTANT_WS, and a Token data type.  Use src_to_tokens and
 tokens_to_src to roundtrip.
 .
 This library is useful if you're writing a refactoring tool based on
 the python tokenization.
