=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/tokenize-rt-$1\.tar\.gz/ https://github.com/asottile/tokenize-rt/tags .*\/v(\d\S+)\.tar\.gz
