## python-tokenize-rt 5.2.0

=== debian/changelog ===
python-tokenize-rt (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Run upstream tests at build time and in autopkgtest.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2024 09:52:40 +0100
