## python-tokenize-rt 6.0.0

=== debian/changelog ===
python-tokenize-rt (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Aug 2024 14:57:12 +0100
