## python-tokenize-rt 6.1.0

=== debian/changelog ===
python-tokenize-rt (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 25 Oct 2024 10:48:26 +0100
