## python-tokenize-rt 6.2.0

=== debian/changelog ===
python-tokenize-rt (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 11:11:45 +0100
