=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-setuptools, python3-pytest
 Testsuite: autopkgtest-pkg-pybuild
 Source: python-tokenize-rt
